#contenedor_banner {
	width:100%;
	margin-top:0px;
}

#banner {
	width:960px;
	margin:0 auto;
	position:relative;
}

.contenedor_clinicas {
	width:100%;
	overflow:hidden;
	position:relative;
}

.clinicas {
	width:960px;
	height:100%;
	overflow:hidden;
	position:relative;
	margin:auto;
	font-family: Arial !important;
}

.clinica_contenido {
	width:50%;
	position:relative;
	float:left;
}

.clinica_info {
	width:100%;
	height:418px;
}

.info1 {
	width:92%;
	height:418px;
	position: absolute;
	padding:20px;
}

.info2 {
	width:92%;
	height:418px;
	display:none;
	position: absolute;
	padding:20px;
}

.info3 {
	width:92%;
	height:418px;
	display:none;
	position: absolute;
	padding:20px;
}

.centrar_contenido {
	width:auto;
	height:378px;
}

.botones_contenido {
	width:100%;
	height:72px;
	position:relative;
	float:left;
}

.foto_clinica {
	width:50%;
	position:relative;
	float:left;
}

@media screen and (max-width:960px){
	.info2, .info1, .info3, #banner, .clinica_contenido{ 
		width:100%;
	}
	#banner img{ 
		width:100%; 
		height:auto; 
		overflow:hidden;
	}
	.clinicas { 
		width:100%;
	}
	.foto_clinica img{ 
		width:100%; 
		height:auto; 
		overflow:hidden;
	}
	.clinica_contenido, .foto_clinica, .botones_contenido{ 
		float:none; 
		margin:auto;
	}
	.info1, .info2, .info3 { padding: 0px 20px; }
}

@media screen and (max-width:820px){
	.boton_clinicas { width:auto !important; margin-left:5px !important; text-align:left !important; margin-top:10px !important; }
	.boton_clinicas a, .boton_clinicas a:active, .boton_clinicas a:hover, .boton_clinicas a:visited {
	font-size:11px !important; }
	.parrafos { font-size:12px !important;}
	.titulo { font-size:16px !important;}
}

@media screen and (max-width:520px){
	.foto_clinica img{ width:200px; height:auto; overflow:hidden; }
}

@media screen and (max-width:400px){
	.foto_clinica, .foto_clinica img{ width:100%;}
}


.titulo {
	font:"Century Gothic" !important;
	font-size:20px;
	text-align:left;
	color:#fff;
}

.parrafos {
	font:"Varela" !important;
	font-size:14px;
	text-align:left;
	color:#fff;
}

.boton_clinicas {
	width:96px;
	height:34px;
	border:1px solid #fff;
	text-align:center;
	float:left;
	margin-left:20px;
}
div#contacto_btn.boton_clinicas.contacto_btn strong a, div#servicios_btn.boton_clinicas.servicios_btn strong a, div#clinica_btn.boton_clinicas.clinica_btn strong a{
	color: #fff;
}

.boton_clinicas a, .boton_clinicas a:active, .boton_clinicas a:hover, .boton_clinicas a:visited {
	font:"Century Gothic";
	font-size:14px;
	color:#fff;
	text-decoration:none;
	display:block;
	padding:5px;
	cursor: pointer;
}

.boton_clinicas a:hover{
	text-decoration:underline !important;
}
